/// 用户隐私 和 用户协议
part of user_terms;


class TermsPage extends StatelessWidget {
  final String url ;
  final String title ;
  const TermsPage({
    Key? key,
    required this.url,
    required this.title
  }) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text(title),
      ),
      body: InAppWebView(
        initialUrlRequest: URLRequest(
          // url: Uri.parse(url),
            url: WebUri.uri(Uri.parse(url))
        ),
      )
    );
  }
}
